'Newland.CityTheme:MediaSlider':
  superTypes:
    'Neos.Neos:Content': true

  ui:
    label: Medien-Slider
    icon: th
    group: 'structure'
    inspector:
      groups:
        grid:
          label: Grid
          icon: th
    position: 5

  childNodes:
    items:
      type: Neos.Neos:ContentCollection
      constraints:
        nodeTypes:
          '*': false
          'Newland.CityTheme:MediaSliderImage': true
          'Newland.CityTheme:MediaSliderVideo': true
